/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Ralph Bartholomew
 Author URI:     http://www.stalbanswebdesign.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */

.et_pb_text p:last-of-type {
    padding-bottom: 2em!important;
}

#et-footer-nav {
    border-bottom: 1px solid #553064;
}

.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a
{color:#333;}

body .et_pb_bg_layout_light .et_pb_post p 
{line-height:1.33em;}

.et_pb_post {
    margin-bottom: 0px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.et_pb_post h2 {
margin-top: 20px;
}

/*** BLOG ***/

/* LEFT ALIGN BLOG IMAGE */
 
    .et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {
            max-width: 160px!important;
            float: left;
            padding-right: 20px;}
 
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:none;
            max-width: 230px!important;}}

/*** END BLOG ***/

/* Contact Form 7 Styles
---------------------------------*/
 
.wpcf7 {
background-color: #f2f5fc;
}

.wpcf7-form {
margin: 25px;
  padding:25px 15px;
}

.wpcf7 input,
.wpcf7 textarea
{
width: 75%;
  outline:none;
  border:none;
  font-size:16px;
  font-family:'Droid Sans',sans-serif;
  padding:4px 8px;
}

.wpcf7 input[type='checkbox'],
.wpcf7 input[type='radio'] {
width:inherit;
}

.wpcf7 textarea {
width: 90%;
}

.wpcf7 input.wpcf7-submit {
background: #370b49;
color: #ffffff;
  font-family:'Droid Sans',sans-serif;
  width:150px;
  border-radius:5px;
}

.wpcf7 input.wpcf7-submit:hover {
  cursor:pointer;
  cursor:hand;
  background:#8f2591;
  }


/* END Contact Form 7 Styles
---------------------------------*/
